/*------------------eco_sub_com------------------*/
.eco_sub_com {
    background: url(../../image/sub/sub_com_bg.png) top center no-repeat;
    height: 100%;
    padding-bottom: 200px;
}

.eco_sub_com1 {
    background: url(../../image/sub/sub_com1_bg.png) top center no-repeat;
    height: 100%;
    padding-bottom: 200px;
}
.eco_sub_com3 {
    background: url(../../image/sub/sub_com3_bg.png) top center no-repeat;
    height: 100%;
    padding-bottom: 200px;
}
.eco_sub_com6 {
    background: url(../../image/sub/sub_com6_bg.png) top center no-repeat;
    height: 100%;
    padding-bottom: 200px;
}



/*------sub_tit------*/
.eco_sub_com .sub_tit {
    padding: 120px 0;
    text-align: center;
}

.sub_tit>h2 {
    font-size: 45px;
    font-weight: 900;
    line-height: 55px;
    letter-spacing: -3px;
}

@media(max-width: 768px) {
    .eco_sub_com .sub_tit {
        padding: 65px 0;
    }

    .sub_tit>h2 {
        font-size: 30px;
        line-height: 40px;
        letter-spacing: -1px;
    }
}


/*company01*/
.com1 .sub_tit ,
.com1 .sub_cont {
    color: #fff;
}

.com1 .sub_tit {
    position: relative;
    padding: 10% 0;
    text-align: center;
}

.com1 .sub_tit>span {
    font-size: 15px;
    letter-spacing: 0;
}

.com1 .sub_tit>h2 {
    font-size: 70px;
    font-weight: 500;
    line-height: 85px;
    padding: 70px 0;
}

.com1 .sub_tit>p {
    position: relative;
    font-size: 18px;
    line-height: 30px;
}

.com1 .sub_tit>p::after {
    content: "";
    position: absolute;
    top: 65px;
    left: 50%;
    background: url(../../image/sub/sub_com1_linebg.png) top center no-repeat;
    width: 13px;
    height: 300px;
}


@media(max-width: 1024px) {
    .com1 .sub_tit>h2 {
        font-size: 40px;
        line-height: 45px;
        padding: 40px 0;
    }
    
    .com1 .sub_tit>p::after {
        top: 165px;
    }
}

@media(max-width: 768px) {
    .com1 .sub_tit {
        padding: 15% 0;
    }

    .com1 .sub_tit>h2 {
        font-size: 40px;
        line-height: 45px;
        padding: 35px 0;
    }
    .com1 .sub_tit>p {
        font-size: 15px;
    }
    .com1 .sub_tit>p::after {
        background-size: 51%;
    }
}

.com1 .sub_cont {
    max-width: 910px;
    margin: 0 auto;
    padding-top: 100px;
}

.com1 .sub_cont .box{
    padding-bottom: 50px;
}

.com1 .sub_cont .box >p{
    font-size: 22px;
    line-height: 35px;
    padding: 10px 0;
}

.com1 .sub_cont .box:nth-child(2){
    text-align: right;
}

@media(max-width: 1024px) {
    .com1 .sub_cont .box img {
        width: 50%;
    }
    .com1 .sub_cont .box >p{
        font-size: 18px;
    }
    
}

.com1_box {
    margin: 0 auto;
    max-width: 600px;
    justify-content: center;
    gap: 25px 15px;
}

.com1_box .item{
    width: calc(33.3333% - 10px);
    align-content: center;
}

@media(max-width: 768px) {
    .com1_box .item{
        width: calc(50% - 10px);
    }
}



/*com2*/

.com2 {
    padding-top: 15%;
    text-align: left;
}

.com2>h3 {
    font-size: 50px;
    line-height: 60px;
    padding-bottom: 50px;
}

.com2 h4 {
    font-size: 25px;
    padding-bottom: 50px;
    line-height: 40px;
}

.com2 p {
    font-size: 18px;
    line-height: 35px;
    padding-bottom: 25px;
}

.ceo_box {
    display:flex;
    flex-wrap:nowrap;
    justify-content:space-between;
}

.ceo_box .ceo{
    padding-left: 50px;
}

@media(max-width: 1024px) {
    .com2 {
        text-align: left;
    }

    .ceo_box .ceo{
        display: none;
    }

}

@media(max-width: 768px) {
    .com2>h3 {
        font-size: 30px;
        line-height: 35px;
    }
    
    .com2>h4 {
        font-size: 18px;
        padding: 30px 0;
        line-height: 30px;
    }
    
    .com2 p {
        font-size: 14px;
        line-height: 22px;
        padding-bottom: 25px;
    }
    
}



/*com3*/
.eco_sub_com3 .sub_max_in {
    border-bottom: 2px solid #222;
}
.his_box {
    display: flex;
    flex-wrap: wrap;
    padding: 15% 0;
}
.his_box .left{
    flex:0 0 35%;
}
.his_box .left {
    position: sticky;
    top: 100px;
    left: 10px;
    width: 100px;
    height: 100px;
}
.his_box .left h2 {
    font-size: 70px;
    letter-spacing: -3px;
}

@media(max-width: 1024px) {
    .his_box .left h2 {
        font-size: 55px;
    }
}

@media(max-width: 768px) {
    .his_box {
        flex-direction: column;
    }
    .his_box .left{
        position: static;
    }
    .his_box .left h2 {
        font-size: 30px;
    }
}

.his_box .right{
    flex:0 0 65%;
}
.his_box .right .list li{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    padding: 50px 0;
    border-bottom:1px solid #7b868e;
}
.his_box .right .list li:last-child {
    border-bottom:1px solid #fff;
}
.his_box .right .list li:first-child {
    padding-top: 20px;
}
.his_box .right .list li h3{
    font-size: 22px;
    line-height: 40px;
}
.his_box .right .list li p{
    font-size: 18px;
    line-height: 40px;
    font-weight: 300;
}
.his_box .right .list li p::before{
   content: "●";
   font-size: 8px;
   padding: 0 10px;
   color: #495056;
   vertical-align: middle;
}


@media(max-width: 1024px) {
    .his_box .right .list li{
        flex-direction: column;
        gap: 0;
        padding: 35px 0;
    }
    .his_box .right .list li p{
        font-size: 16px;
        line-height: 35px;
    }
}

@media(max-width: 768px) {
    .his_box .right .list li p{
        font-size: 15px;
        line-height: 25px;
    }
}



/*com4*/
.ci_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 15%;
}
.ci_box h1{
    font-size: 70px;
}
.ci_box h2{
    font-size: 40px;
}
.ci_box .tit {
    flex:0 0 30%;
}
.ci_box .img {
    flex:0 0 70%;
}
.ci_box .img p {
    font-size: 18px;
    line-height: 30px;
    padding: 30px 0;
}

@media(max-width: 1024px) {
    .ci_box h1,
    .ci_box h2{
        font-size: 30px;
    }
    .ci_box .img p {
        font-size: 16px;
    }
}

@media(max-width: 768px) {
    .ci_box {
        flex-direction: column;
    }
    .ci_box h1,
    .ci_box h2{
        padding-bottom: 20px;
    }
    .ci_box .img p {
        font-size: 15px;
    }
}


/*com5*/
.mo {
    line-height: 20px;
}
.org_box {
    padding-top: 15%;
}
.org_box .tit {
    align-items:flex-end;
    padding-bottom: 20px;
}
.org_box .tit > h2 {
    font-size: 35px;
}

/*pro_box*/
.org_box .pro_box {
    border: 1px solid #999;
    padding: 3%;
}

.org_box .pro_box .item {
    width: 100%;
    padding: 10px 0;
    align-items: center;
}

.org_box .pro_box .item>h4,
.org_box .pro_box .item>p {
    border-radius: 30px;
    font-size: 18px;
    text-align: center;
    padding: 12px 20px;
    width: 50%;
    flex-grow: 1;
}

.org_box .pro_box .item>h4 {
    position: relative;
    background: #999;
    width: 100px;
    color: #fff;
    margin-right: 30px;
    letter-spacing: -0.5px;
}

.org_box .pro_box .item>h4::after {
    content: "-";
    position: absolute;
    right: -20px;
    color: #222;
}

.org_box .pro_box .item>p {
    background: #eee;
}

@media(max-width: 1024px) {
    .org_box .tit>h2 {
        font-size: 25px;
    }

    .org_box .pro_box .item>h4,
    .org_box .pro_box .item>p {
        font-size: 16px;
    }
}

@media(max-width: 768px) {
    .org_box .tit>h2 {
        font-size: 20px;
    }

    .org_box .pro_box .item>h4,
    .org_box .pro_box .item>p {
        font-size: 15px;
    }

    .org_box .pro_box .item>h4::after {
        content: "-";
        position: absolute;
        right: -20px;
        color: #222;
    }
}

@media(max-width: 500px) {
    .org_box .pro_box .item>h4 {
        margin-right:0;
    }
    .org_box .pro_box .item>h4::after {
        content: "-";
        position: absolute;
        right: 0;
        color: #222;
        display: none;
    }
}

/*cos_txt*/
.org_box .cos_txt>h3,
.org_box .cos_txt>p {
    font-size: 18px;
    padding-bottom: 15px;
}

/*cos_box*/
.org_box .cos_box {
    border: 1px solid #999;
    padding: 3%;
}

.org_box .cos_box .item {
    width: 100%;
    padding: 10px 0;
    align-items: center;
}

.org_box .cos_box .item>h4,
.org_box .cos_box .item>p {
    border-radius: 30px;
    font-size: 18px;
    text-align: center;
    padding: 12px 20px;
    width: 50%;
    flex-grow: 1;
}

.org_box .cos_box .item>h4 {
    position: relative;
    background: #0a5e99;
    width: 100px;
    color: #fff;
    margin-right: 30px;
    letter-spacing: -0.5px;
}

.org_box .cos_box .item>h4::after {
    content: "-";
    position: absolute;
    right: -20px;
    color: #222;
}

.org_box .cos_box .item>p {
    background: #eee;
}

@media(max-width: 1024px) {

    .org_box .cos_txt>h3,
    .org_box .cos_txt>p {
        font-size: 16px;
    }

    .org_box .tit>h2 {
        font-size: 25px;
    }

    .org_box .cos_box .item>h4,
    .org_box .cos_box .item>p {
        font-size: 16px;
    }
}

@media(max-width: 768px) {
    .org_box .tit>h2 {
        font-size: 20px;
    }

    .org_box .cos_box .item>h4,
    .org_box .cos_box .item>p {
        font-size: 15px;
    }

    .org_box .cos_box .item>h4::after {
        content: "-";
        position: absolute;
        right: -20px;
        color: #222;
    }
}

@media(max-width: 500px) {
    .org_box .cos_box .item>h4 {
        margin-right:0;
    }
    .org_box .cos_box .item>h4::after {
        content: "-";
        position: absolute;
        right: 0;
        color: #222;
        display: none;
    }
}







/*com6*/
.map_box {
    padding-top: 15%;
    text-align: left;
}
.map_box .tit {
    height: 50px;
    border-bottom: 2px solid #222;
}
.map_box h2 {
    font-size: 35px;
}

.map_box .address {
  padding: 20px 0;  
}

.map_box .address ul li{
    line-height: 35px;  
}

.map_box .address ul li p:first-child {
    position: relative;
    width: 100px;
}

.map_box .address ul li p:first-child::after {
    content: ":";
    position: absolute;
    right: 10px;
}

.map_box .address2 div {
    padding-top: 40px;
}

.map_box .address2 p {
    line-height: 35px;
}

.map_box span >a {
    padding: 12px;
    background: #fff;
    border: 1px solid #999;
    border-radius: 25px;
    transition: all .3s;
}
.map_box span >a:hover {
    background: rgb(25, 206, 96);
    border: 1px solid rgb(25, 206, 96);
    color: #fff;
}

@media(max-width: 768px) {
    .map_box h2 {
        font-size: 30px;
    }
    .map_box .address,
    .map_box .address2 {
        font-size: 14px;  
    }
}